*,
*::after,
*::before {
  box-sizing: border-box;
}

pre {
  white-space: pre-wrap;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

a {
  color: #66cc99;
  text-decoration: none;
}

.container {
  display: flex;
}

.resume-wrapper {
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, #3d3e42 50%, #3d3e42 100%);
}

@media (max-width: 900px) {
  .resume-wrapper {
    background: #ffffff;
  }
}

.inner-wrapper {
  display: flex;
  justify-content: space-between;
  max-width: 1440px;
  margin: 0 auto;
}

@media (max-width: 900px) {
  .inner-wrapper {
    flex-direction: column;
  }
}

.section {
  min-width: 320px;
  padding: 0px 60px 40px 40px;
  display: flex;
  flex-direction: column;
  width: 50%;
  gap: 20px;
}

@media (max-width: 900px) {
  .section {
    width: 100%;
    padding: 0px 30px 20px 20px;
  }
}

@media (max-width: 600px) {
  .section {
    padding: 0px 10px 5px 5px;
  }
}

.profile {
  color: #9099a0;
}

.name-picture-wrapper {
  display: flex;
}

.profile .picture-resume {
  width: 150px;
  padding: 0 10px;
}

.profile h1 {
  font-size: 2.5em;
  text-align: left;
  font-family: "Varela Round", sans-serif;
  color: #4a4e51;
  text-transform: uppercase;
  line-height: 1em;
}

@media (max-width: 900px) {
  .profile h1 {
    font-size: 2em;
  }
}

@media (max-width: 600px) {
  .profile h1 {
    font-size: 1.5em;
  }
}

.profile li {
  margin-bottom: 10px;
}

.profile .contact-info {
  font-weight: 300;
}

.profile .list-titles {
  float: left;
  text-align: left;
  font-weight: 600;
  width: 40%;
  color: #4a4e51;
}

.profile .list-content {
  list-style: none;
  float: left;
  width: 60%;
  text-align: left;
  font-weight: 300;
}

.profile .contact-presentation {
  font-weight: 300;
}

.code-example pre {
  margin: 0;
}

.experience {
  background: #3d3e42;
  color: #9099a0;
  font-weight: 300;
  min-height: 100%;
  min-height: 100vh;
}

.experience-wrapper {
  display: flex;
  flex-direction: column;
}

.company-job-wrapper {
  display: flex;
}

.experience-wrapper .company-wrapper {
  width: 30%;
  /* float: left; */
  text-align: left;
  padding-right: 5%;
  margin-bottom: 60px;
}

.experience-wrapper .job-wrapper {
  width: 70%;
  /* float: left; */
  text-align: left;
  padding-right: 5%;
  margin-bottom: 20px;
}

.experience-wrapper .experience-title {
  color: white;
  margin-bottom: 5px;
}

.experience-wrapper .company-description {
  list-style: none;
  padding: 0px;
}

.skills {
  text-align: left;
  color: #9099a0;
  font-weight: 300;
  margin-bottom: 20px;
}

.skills ul {
  list-style: none;
  padding: 0px;
}

.skills:nth-child(3) {
  padding-right: 8%;
}

.section-title {
  color: #66cc99;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 400;
}

.skills .skill-percentage {
  margin-bottom: 10px;
  position: relative;
}

.skills .skill-percentage::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #ffffff;
  display: block;
  margin-top: 3px;
}

.skills .skill-percentage::before {
  content: "";
  height: 6px;
  background: #3d3e42;
  position: absolute;
  margin-top: 3px;
  bottom: 0;
}

.skills .skill-percentage:nth-child(1)::before {
  width: 80%;
}

.skills .skill-percentage:nth-child(2)::before {
  width: 90%;
}

.skills .skill-percentage:nth-child(3)::before {
  width: 50%;
}

.skills .skill-percentage:nth-child(4)::before {
  width: 60%;
}

.skills .skill-percentage:nth-child(5)::before {
  width: 70%;
}

.languages-info .list-titles {
  float: left;
  text-align: left;
  font-weight: 600;
  width: 30%;
  color: #ffffff;
  list-style: none;
  padding: 0;
  margin: 0;
}

.languages-info .list-content {
  list-style: none;
  float: left;
  width: 70%;
  padding: 0;
  text-align: left;
  font-weight: 300;
  margin: 0;
}

.projects ul {
  padding: 0px;
  list-style: none;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: flex-end;
}

.projects .project-img {
  max-width: 180px;
}

.projects figure {
  margin: 0px;
}

.projects figcaption {
  text-align: center;
  max-width: 180px;
}

.projects li p {
  margin: 0;
}

.projects .project-title {
  color: #66cc99;
}

.projects .project-desc {
  color: white;
}

.projects .project-tech {
  color: #9099a0;
}

footer {
  padding: 15px 0;
}

.social {
  height: 30px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.social__link {
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
}

footer p {
  color: #7d675d;
  font-size: 16px;
}

.social__link-logo {
  height: 30px;
}

.social__img {
  height: 30px;
}